Choose A Default Bartender Version For "save As" Follow

0
Avatar
Legacy Poster

Hello,

 

I'm working with 10.1 and I have a lot of labels to create that need to be compatible with version 9.4.  

 

Is there any way to change the default save as to 9.4 or another setting elsewhere that would save me from having to select the version each time?

3 comments

0
Avatar
Legacy Poster
Comment actions Permalink

yes

 

 

0
Avatar
Ian Cummings
Moderator
Comment actions Permalink

Yes, do so via the "Administer>BarTender Document Setup" menu item.  The "Save Document As" option allows you to set the default application wide.

0
Avatar
Legacy Poster
Comment actions Permalink

Thank you!  Worked great!

Please sign in to leave a comment.